Page MenuHomePhabricator

Flow: Echo notification containing "No formatting defined for notification." error appears occasionally
Closed, InvalidPublic

Description

Screenshot

See attached screenshot, from my account on testwiki. I also captured the DOM inspector, which contains a small amount of possibly useful information.

As you can see, other similar notifications from Flow appear correctly.

Since I don't know what brought about this problem, I haven't tried to reproduce this issue. Just logging it so you know about it.


Attached:

Details

Reference
bz67945

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:27 AM
bzimport set Reference to bz67945.
bzimport added a subscriber: Unknown Object (MLST).
TTO created this task.Jul 13 2014, 11:55 AM

Added to backlog: https://trello.com/c/QVKTJwoL

Thanks for the report!

We're seeing more reports of this now, Danny. Do we need to instrument when these errors occur to track them down?

matthiasmullie triaged this task as High priority.Dec 10 2014, 6:47 PM
matthiasmullie set Security to None.
matthiasmullie added a subscriber: matthiasmullie.

Is this still an issue? I remember us working on this, but I'm not 100% sure that fixed all of these issues.

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:26 AM
matej_suchanek updated the task description. (Show Details)
matej_suchanek removed a subscriber: wikibugs-l-list.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 24 2016, 11:39 AM
Mattflaschen-WMF closed this task as Invalid.Apr 25 2016, 4:34 AM

The notification system has had major changes since this was filed. Reopen if it occurs again.